# Uses of Class
org.eclipse.osgi.storage.bundlefile.ZipBundleFile

Packages that use ZipBundleFile
Package
Description
org.eclipse.osgi.storage.bundlefile

## Uses of ZipBundleFile in org.eclipse.osgi.storage.bundlefile

Fields in org.eclipse.osgi.storage.bundlefile declared as ZipBundleFile
Modifier and Type
Field
Description
`protected final ZipBundleFile`
ZipBundleEntry.`bundleFile`
The BundleFile for this entry.
Constructors in org.eclipse.osgi.storage.bundlefile with parameters of type ZipBundleFile
Modifier
Constructor
Description
``
`DirZipBundleEntry(ZipBundleFile bundleFile, String name)`